﻿



.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    height: 75vh !important;
}

    
    .et_fullscreen_slider .et_pb_slides,
    .et_fullscreen_slider .et_pb_slide,
    .et_fullscreen_slider .et_pb_container {
        height: 60vh !important;
    }


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}

.mgt15 {margin-top:15px !important;}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}





div.description-for-hints-mp {
  float: left;
  display: none;
}


.clear{
	clear: both;
	float: none;
}
